
/* Show Metrics */
"5.title" = "Metrikleri Göster";

/* Show Nodes */
"6.title" = "Noktaları Göster";

/* Fill Outlines */
"7.title" = "Anahatları doldur";

/* Font Size */
"15.title" = "Punto";

/* Auto */
"19.ibShadowedObjectValues[0]" = "Otomatik";

/* Show Anchors */
"Tp7-rS-bLQ.title" = "Çıpaları Göster";
